Album: Grave
Artists:
- Kalibration
- Screamcatcher
Cover Artists:
- Kalibration
Wallpaper Artists:
- Kalibration
- Jebb (edits for wiki)
Wallpaper File Extension: png
Wallpaper Style: 'opacity: 0.35;'
Date: May 8, 2013
Date Added: January 29, 2025
URLs:
- https://screamcatcher.bandcamp.com/album/grave
Color: '#a9a9ab'
Groups:
- Kalibration
- Beyond
Commentary: |-
    <i>Lilithtreasure:</i> (wiki editor, 5/14/2025)

    Around August 2020, Grave and [[album:home|Home's]] track listings were modified to not include the vocal tracks; the updated version of the album does not include [[track:ikari]] ([capture](https://web.archive.org/web/20211230103742/https://screamcatcher.bandcamp.com/album/grave)), which used to be the ninth track ([capture](https://web.archive.org/web/20130613180227/http://screamcatcher.net/album/grave)) between [[track:nagisa]] and [[track:impact-grave]], and [[track:instrumentality-grave]] ([capture](https://web.archive.org/web/20211230103742/https://screamcatcher.bandcamp.com/album/grave)), which used to be the eleventh track ([capture](https://web.archive.org/web/20130613180227/http://screamcatcher.net/album/grave)) between [[track:impact-grave]] and [[track:nagisa-ghoti-remix]].

    <i>Quasar Nebula:</i> (wiki editor, 5/14/2025)

    We're taking August 19, 2020 as the likely date that this album and [[album:home]] were updated because on this date *both* albums were updated, and no others were (the other Screamcatcher albums were still untouched, since September 2012 or original album release, as of December 2021). We verified this by visiting the first capture, for all Screamcatcher albums, taken *later* than August 2020, and checking the Bandcamp-provided metadata `TralbumData.current.mod_date`.
---
Section: Main album
---
Track: Unit 02
Duration: 03:20
URLs:
- https://screamcatcher.bandcamp.com/track/unit-02
---
Track: Unit 01
Duration: 04:10
URLs:
- https://screamcatcher.bandcamp.com/track/unit-01
---
Track: Synchronism
Suffix Directory: true
Always Reference By Directory: true
Duration: 03:41
URLs:
- https://screamcatcher.bandcamp.com/track/synchronism
---
Track: Tree Of Life
Duration: 04:59
URLs:
- https://screamcatcher.bandcamp.com/track/tree-of-life
---
Track: Personal Hell
Duration: 03:18
URLs:
- https://screamcatcher.bandcamp.com/track/personal-hell
---
Track: (Ayanami)
Duration: 02:17
URLs:
- https://screamcatcher.bandcamp.com/track/ayanami
---
Track: Langley
Duration: 03:12
URLs:
- https://screamcatcher.bandcamp.com/track/langley
---
Track: Nagisa
Duration: 04:13
URLs:
- https://screamcatcher.bandcamp.com/track/nagisa
---
Track: Impact
Suffix Directory: true
Always Reference By Directory: true
Duration: 07:02
URLs:
- https://screamcatcher.bandcamp.com/track/impact
---
Section: Bonus tracks
---
Track: Nagisa (Ghoti Remix)
Duration: 03:57
Referenced Tracks:
- Nagisa
---
Track: Ikari (Instrumental)
Duration: 06:47
Referenced Tracks:
- Ikari
---
Section: Removed in 2020 track list
---
Track: Ikari
Additional Names:
- Name: >-
    Ikari (ft. VOTL and gabriel.)
  Annotation: >-
    [Bandcamp](https://web.archive.org/web/20130730224734/http://screamcatcher.net/track/ikari-ft-votl-and-gabriel)
Artists:
- Kalibration
- Screamcatcher
- Alex Votl (featuring)
- gabriel. (featuring)
Contributors:
- Alex Votl (vocals)
- gabriel. (vocals)
Duration: 7:04
Lyrics: |-
    <i>Kalibration:</i> ([artist's lyrics](https://web.archive.org/web/20130730224734/http://screamcatcher.net/track/ikari-ft-votl-and-gabriel))

    I. ([[artist:alex-votl|VOTL]])
    I never wanted your help
    I only wanted your hand
    But you stood so far away
    Speaking words I couldn't understand

    If I can't have you all to myself I don't want anything from you.

    II. ([[artist:gabriel]])
    To hold you in my hand was to feel my strength that I had tried to hide.
    To feel you so close was to feel something I had so long denied.

    And so I ran, as far as I could.
    Held my head in my hands and I whispered:
    "don't make me feel the way I feel today,
    I don't wanna go on but I mustn't run away."
---
Track: Instrumentality
Additional Names:
- Name: >-
    Instrumentality (ft. gabriel.)
  Annotation: >-
    [Bandcamp](https://web.archive.org/web/20130728172535/http://screamcatcher.net/track/instrumentality-ft-gabriel)
Suffix Directory: true
Always Reference By Directory: true
Artists:
- Kalibration
- Screamcatcher
- gabriel. (featuring)
Contributors:
- gabriel. (vocals)
Duration: 2:52
Referenced Tracks:
- track:komm-susser-tod
Sampled Tracks:
- Victim Kin Seek Suit
Lyrics: |-
    <i>Kalibration:</i> ([artist's lyrics](https://web.archive.org/web/20130728172535/http://screamcatcher.net/track/instrumentality-ft-gabriel))

    Now, my dream comes to an end.
    I'll dig a grave and bury these empty feelings.
    I will shatter my ego and start anew,
    in this world I can't accept as true.

    But as long
    as we can feel pain,
    that means that we can relate,
    and be as one.

    For the chance to be close to someone,
    I'd never give that up.
